/*** Header ***/

header
{
    position: sticky;
    z-index: 1200;
    top: 0;
    background: white;
}

header p
{
    color: #707070;
}

/*** Navbar ***/
.navbar-nav {
    gap : 20px;
}


a.nav-item.nav-link{
    display: block;
    background: none;
    color: black;
    font-size: large;
    padding: 0px 15px 0px;
}

a.nav-item.nav-link:hover{
    /* color: white; */
     text-decoration: underline;
    background-color: transparent;
}


.dropdown{
    display: none;
}



header .personal-navbar
{
   /*background: var(--primary);*/
    background: #E6E6E6;
    height: 60px;
}

/*** responsive ***/

@media (max-width: 1000px) 
{
    header .dropMenu {
        background: #c5c5c5;
        transform: translate3d(0px, 0px, 0px) !important;
        position: relative !important;
        display: block;
        max-width: 0px;
        min-width: 0px;
        transition: max-width 0.5s ease;
    }

    header .dropMenu.show {
        max-width: 200px;
        background: #c5c5c5;
        padding: 20px;
        transform: translate3d(0px, 0px, 0px) !important;
        position: relative !important;
        height: 99vh;
    }

    .dropdown {
        position: absolute;
        display: flex;
        top: 0px;
        left: 0px;
        flex-direction: row-reverse;
    }

    a.nav-link {
        background: #b6b6b6;
        border-radius: 0px 100px 100px 0px;
        height: 10%;
        margin-top: 10px;

    }

    a.nav-link span{
        height: 20px;
        width: 20px;
    }

    a.nav-link.show {
        background: #b6b6b6;
        border-radius: 0px 100px 100px 0px;
        height: 10%;
        margin-top: 10px;
    }


    header .dropMenu .Sub-menu {
        display: flex;
        height: 100%;
        flex-direction: column;
        width: 30%;
        justify-content: space-between;
    }

     a.nav-item.nav-link{
        display: none;
    }


    .dropdown-menu.show  a.nav-item.nav-link{
        display: block;
        background: none;
        color: black;
        padding: 0px 15px 0px;
    }
}